html,body {
height:100%
}

.btn-lg {
font-size:24px
}

.contPreview {
position:relative;
background:#E6E7E8;
height:420px;
width:630px;
overflow:hidden
}

.previewBorder {
position:absolute;
z-index:5
}

.uploadedImage {
position:absolute
}

.productImageOverlay {
position:absolute;
z-index:998;
text-align:center
}

.contPreview .activeText span {
/*border:solid 1px #0F0*/
}

#imgBig {
z-index:1
}

#txtBig {
z-index:3
}

.side-panel {
border:1px solid #D7D7D7;
-webkit-border-radius:8px 8px 8px 8px;
-moz-border-radius:8px;
border-radius:8px 8px 8px 8px;
box-shadow:0 2px 2px #E2E2E2;
margin-bottom:20px
}

.side-panel-content {
padding:10px;
position:relative
}

.side-panel-controls {
height:110px;
position:relative
}

.direction-control {
border-right:1px solid #FFF;
left:0;
width:100%
}

.plus-minus-control {
width:65px;
border-right:1px solid #fff;
height:171px;
position:absolute;
bottom:18px;
right:65px
}

.plus-minus-control .btn-plus {
background:url(../images/item-controls.png) no-repeat scroll 0 0 transparent;
bottom:86px;
display:block;
height:69px;
left:-11px;
position:absolute;
text-indent:-9999px;
width:72px
}

.plus-minus-control .btn-minus {
background:url(../images/item-controls.png) no-repeat scroll 0 -69px transparent;
bottom:19px;
display:block;
height:68px;
left:-11px;
position:absolute;
text-indent:-9999px;
width:72px
}

.rotate-control {
width:65px;
height:130px;
position:absolute;
bottom:18px;
right:0
}

.rotate-control .btn-clockwise {
background:url(../images/item-controls.png) no-repeat scroll 0 -136px transparent;
bottom:86px;
display:block;
height:69px;
left:-7px;
position:absolute;
text-indent:-9999px;
width:72px
}

.rotate-control .btn-counter-clockwise {
background:url(../images/item-controls.png) no-repeat scroll 0 -205px transparent;
bottom:19px;
display:block;
height:68px;
left:-7px;
position:absolute;
text-indent:-9999px;
width:72px
}

.fileinput {
margin-bottom:9px
}

.fileinput .btn {
vertical-align:middle
}

.btn-file {
overflow:hidden;
position:relative;
vertical-align:middle
}

.fileinput-exists .fileinput-new,.fileinput-new .fileinput-exists {
display:none
}

.btn-file > input {
position:absolute;
top:0;
right:0;
margin:0;
opacity:0;
filter:alpha(opacity=0);
font-size:23px;
height:100%;
width:100%;
direction:ltr;
cursor:pointer
}

.fileinput-filename {
vertical-align:middle;
display:inline-block;
overflow:hidden
}

.fileinput-exists .fileinput-new,.fileinput-new .fileinput-exists {
display:none
}

.close {
float:right;
font-size:21px;
font-weight:700;
line-height:1;
color:#000;
text-shadow:0 1px 0 #fff;
opacity:.2;
filter:alpha(opacity=20)
}

.edit-text {
height:105px;
width:100%
}

.inputPlaceHolderLabel {
position:absolute;
color:#999;
margin:4px 0 0 7px
}

.font-style-holder-row {
padding-top:10px;
width:50%;
float:left;
display:block
}

.side-panel-controls {
height:110px;
position:relative
}

.remove-text-btn {
display:block;
position:relative;
padding-top:10px
}

.add-another-text-btn {
border-top:1px solid #D7D7D7;
padding-top:10px;
margin-top:12px;
display:block;
position:relative
}

.imageUploaderDoubleInner {
float:left
}

.imageUploaderDoubleInner .label1 {
display:block
}

.imgLeft {
position:absolute
}

.imgRight {
position:absolute
}

ol.circles-list {
list-style-type:none;
list-style-type:decimal !ie;
margin:0;
margin-left:2em;
padding:0;
counter-reset:li-counter
}

ol.circles-list > li {
position:relative;
margin-bottom:0;
padding-left:.5em;
min-height:3em
}

ol.circles-list > li:before {
position:absolute;
top:0;
left:-1.33em;
width:1.2em;
height:1.3em;
font-size:1.2em;
line-height:1.2;
text-align:center;
border:1px solid #099;
border-radius:50%;
content:counter(li-counter);
counter-increment:li-counter
}

.diary_l {
width:287px;
height:180px;
left:169px;
top:137px;
border:1px dotted red;
position:relative;
z-index:9
}

.diary_p {
width:178px;
height:285px;
left:242px;
top:71px;
border:1px dotted red;
position:relative;
z-index:9
}

.calendar_l {
width:312px;
height:192px;
left:156px;
top:23px;
border:1px dotted red;
position:relative;
z-index:9
}

.card_l {
width:290px;
height:214px;
left:158px;
top:98px;
border:1px dotted red;
position:relative;
z-index:9
}

.card_p {
width:214px;
height:290px;
left:202px;
top:78px;
border:1px dotted red;
position:relative;
z-index:9
}

.iphone4_l {
width:358px;
height:174px;
left:145px;
top:124px;
border:1px dotted red;
position:relative;
z-index:9
}

.iphone4_p {
width:174px;
height:358px;
left:228px;
top:23px;
border:1px dotted red;
position:relative;
z-index:9
}

.iphone5_l {
width:334px;
height:155px;
left:146px;
top:133px;
border:1px dotted red;
position:relative;
z-index:9
}

.iphone5_p {
width:155px;
height:334px;
left:237px;
top:33px;
border:1px dotted red;
position:relative;
z-index:9
}

.iphone6_l,.iphone7_l {
width:320px;
height:138px;
left:155px;
top:142px;
border:1px dotted red;
position:relative;
z-index:9
}

.iphone6_p,.iphone7_p {
width:140px;
height:320px;
left:245px;
top:51px;
border:1px dotted red;
position:relative;
z-index:9
}

.iphone6p_l,.iphone7p_l {
width:314px;
height:138px;
left:157px;
top:142px;
border:1px dotted red;
position:relative;
z-index:9
}

.iphone6p_p,.iphone7p_p {
width:140px;
height:314px;
left:245px;
top:53px;
border:1px dotted red;
position:relative;
z-index:9
}

.pillow_l {
width:270px;
height:166px;
left:193px;
top:129px;
border:1px dotted red;
position:relative;
z-index:9
}

.pillow_p {
width:166px;
height:270px;
left:232px;
top:89px;
border:1px dotted red;
position:relative;
z-index:9
}

.teatowel_l {
width:312px;
height:192px;
left:155px;
top:115px;
border:1px dotted red;
position:relative;
z-index:9
}

.teatowel_p {
width: 192px;
height: 312px;
left: 221px;
top: 59px;
border:1px dotted red;
position:relative;
z-index:9
}

.totebag_l {
width:186px;
height:113px;
left:229px;
top:218px;
border:1px dotted red;
position:relative;
z-index:9
}

.totebag_p {
width:186px;
height:113px;
left:229px;
top:218px;
border:1px dotted red;
position:relative;
z-index:9
}

.popup {
display:none
}

th {
font-weight:400
}

.show > span:hover {
cursor:pointer
}

.show {
border:1px solid #ccc
}

.show > span {
padding:5px
}

.productImageOverlay span {
display:block
}

.footer {
margin-top:25px;
width:100%;
height:60px;
background-color:#f5f5f5
}

.footer p {
padding-top:10px
}

.nav-pills {
padding-top:45px
}

.nav-pills a {
color:#000
}

.nav > li > a:hover,.nav > li > a:focus {
text-decoration:none;
color:#fff;
background-color:transparent
}

.home-section.top {
border-radius:18px 18px 0 0;
background-color:#74d2f8;
padding:25px 25px 15px
}

.home-section {
box-shadow:0 0 3px rgba(0,0,0,0.3);
margin:0;
overflow:hidden;
text-align:center;
overflow:visible;
-webkit-transition:all 300ms ease-in-out;
-moz-transition:all 300ms ease-in-out;
transition:all 300ms ease-in-out
}

.home-section .circle {
width:130px;
height:130px;
border-radius:70px;
border:2px solid #74d2f8;
background-color:#f8f8f8;
padding:10px;
margin:-60px auto 10px
}

.home-section em {
color:#f67233;
display:block;
font-size:4em;
line-height:108px;
text-shadow:0 2px 0 #fff
}

[class^="icon-"],[class*=" icon-"] {
display:inline;
width:auto;
height:auto;
line-height:normal;
vertical-align:baseline;
background-image:none;
background-position:0 0;
background-repeat:repeat;
margin-top:0;
font-family:FontAwesome;
font-weight:400;
font-style:normal;
text-decoration:inherit;
-webkit-font-smoothing:antialiased
}

.home-section .circle span {
display:block;
width:106px;
height:106px;
font-size:85px;
text-indent:7px;
border-radius:53px;
background-color:#fff;
box-shadow:0 0 7px rgba(0,0,0,.2);
color:#74d2f8
}

.home-section.bottom {
border-radius:0 0 18px 18px;
padding:15px 25px 5px
}

.home-section {
box-shadow:0 0 3px rgba(0,0,0,0.3);
margin:0;
overflow:hidden;
text-align:center;
overflow:visible;
-webkit-transition:all 300ms ease-in-out;
-moz-transition:all 300ms ease-in-out;
transition:all 300ms ease-in-out
}

.row.buckets {
margin-top:40px
}

.home-section.bottom p {
color:#000
}

.info h4 {
color:#000
}

.home-section.top:hover {
opacity:.6
}

.thumbnail:hover {
box-shadow:5px 5px 5px 0 rgba(0,0,0,0.1)
}

/**********
 * footer *
 **********/
.f_navigation{
    min-height: 195px;
    padding: 58px 0;
    border-top: 1px solid #e0e0e0;
    border-bottom: 1px solid #e0e0e0;
   /*  background: url(../images/bg_footer.png) repeat left top; */
   background: #adca99;
   margin-top: 50px;
}
.f_navigation h3{
    padding: 0 0 10px 0;
    margin: 0 0 23px 35px;
    font: normal 24px/24px ;
    border-bottom: 1px solid #f1f1f1;
    color:#fff;
}
ul.f_contact li{
    list-style: none;
    margin: 0 0 7px 0;
    padding: 0 0 0 25px;
    background: url(../images/li_adr.png) no-repeat 1px 50%;
    font: 13px/23px ;
    color:#fff;
}
ul.f_contact li+li{
background: url(../images/li_phone.png) no-repeat 0px 50%;
}
ul.f_contact li+li+li{
background: url(../images/li_let.png) no-repeat 0px 50%;
}
.f_navigation nav.f_menu ul{
list-style: none;
}
.f_navigation nav.f_menu ul a{
    color: #fff;
    font: 14px/24px ;
}
.f_navigation nav.f_menu ul a:hover{
    text-decoration: underline;
    color: #f1f1f1;
}
.f_info{
    height: 70px;
    background: #f9fbfc;
}
.f_info p.copyright{
    color: #999;
    font: 11px/1.8em ;
}


@media screen and (max-width: 800px) {
.margin50 {
margin-bottom:50px
}
}